
a {
	font-family:  Arial, Verdana, Helvetica, sans-serif
	color: #444444;
	margin: 0px;
	line-height:150%;
}

a:link {
	font-family:  Arial, Verdana,  Helvetica, sans-serif;
	color:#0070c0;
	text-decoration: underline;
	line-height:150%;
}
a:visited {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	color:#000032;
	text-decoration: underline;
	line-height:150%;
}
a:hover {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
		color:#000032;
	text-decoration: underline;line-height:150%;
}
a:active {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color:#000032;
	text-decoration: underline;
	line-height:150%;
}

p {
	font-family: Arial, Verdana, Helvetica, sans-serif
	font-size: 12px;
	color: #444444;
	margin: 0px;
	line-height:150%;
	



	
}
.subheads{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#59c5bf
	;
	margin: 0px;
	padding: 0px;
	line-height:150%;

	
}

.heading1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color:#59c5bf
	;
	margin: 0px;
	padding: 0px;
	line-height:150%;

	
}

.subheadcontent{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color:#BFBFB0
	;
	margin: 0px;
	padding: 0px;
	line-height:150%;
}
.subheadsmargin{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#000033;
	margin: 10px;
	padding: 8px;
	line-height:150%;
}
.smallhighlight{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13
	px;
	font-weight: normal;
	color:#444444;
	margin: 0px;
	padding: 0px;
	line-height:125%;
}

	
.footer{
	font-family: Arial, Verdana Helvetica, sans-serif;
	font-size: 13px;
	color: #585858;
	}

.footerline{
	font-family: arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	margin: 5px
	}


.formtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:black;

}
.heading2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000032;
}
hr {
	color: #556F7B;
}
td	

{font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14
	px;
	color: #444444;
	margin: 10px;
	padding: 10px;
	line-height:150%;
	
td img {display: block;}td img {display: block;}
}
li {
font-family: Arial, Verdana, Helvetica, sans-serif
	font-size: 14px;
	color: #444444;
		line-height:150%;
	
	

}
